package com.quantgroup.asset.distribution.enums.user;

/**
 * @author : Hyuk
 * @description : OccupationEnum
 * @date : 2020/6/27 4:09 上午
 */
public enum OccupationEnum {

    WORKER("工人"),
    TEACHER("教师"),
    WHITE_COLLAR("白领"),
    STUDENT("学生"),
    CAREER_BUILDER("创业者"),
    SELF_EMPLOYER("个体户"),
    EMPLOYEE("公司职员"),
    BISUNESS_ENTITY("企业法人"),
    ONLINE_STORE_OWNER("网店店主"),
    UNEMPLOYED("暂无职业"),
    OTHER("其他"),
    UNKNOWN("暂未填写");

    private String name;

    OccupationEnum(String name) {
        this.name = name;
    }

    public String getName() {
        return name;
    }

}
